<?php
class Bi_permissao_pagina
{
	private $_codigo;
	private $_grupo;
	private $_pagina;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setGrupo($grupo)
	{
 		$this->_grupo = $grupo;
	}
	public function getGrupo()
	{
 		return $this->_grupo;
	}
	public function setPagina($pagina)
	{
 		$this->_pagina = $pagina;
	}
	public function getPagina()
	{
 		return $this->_pagina;
	}
}